PRODUCT STUDIO
Изображения товара1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8
Zyxel GS2210-8-GB0101F Коммутатор
SKU: GS2210-8-GB0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel GS2210-8-GB0101F Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Поддержка 10G
Нет
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество combo SFP портов
2
Поддержка SSH/SSL
Да
Частота входа переменного тока
Напряжение входа переменного тока
Максимальное потребление энергии
Защита процессора
Да
Глубина упаковки
214 mm
Ширина упаковки
366 mm
Высота упаковки
79 mm
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS2210-8
GTIN EAN UPC
4718937581887
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS2210-8
Серия продукта
Проданные рынки
GB, IE, IN, NL
Дата добавления в систему
2015-05-28
Дата производства
Код продукта
GS2210-8-GB0101F
Стекируемый
Да
Поддержка MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Функции виртуальной LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Поддержка SSH SSL
Да
Поддержка VLAN
Да
®